#include "UtilRandomSourceWrapper.h"
#include "util.h"


/* Provides a Uni(0,1)-distributed random number using functions from
 * Levente's util.h.
 */
double UtilRandomSourceWrapper::uni() {
    return uniform(0, 1);
}
